.nss-master-body {
    position: relative;
}

#prototype .link .nss-button {
  background: none !important;
  text-indent: 0;
  width: auto;
  color: #267bb1;
  text-decoration: none;
  text-indent: 0px !important;
  text-transform: capitalize;
}
#prototype .link .nss-button:hover { text-decoration: underline; }
#prototype .link .nss-buttonHover { text-decoration: underline; }
#prototype .grayBox {
  background: #f7f7f7 none repeat scroll 0 0;
  border: 1px solid #d7d7d7;
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
}
#prototype .oneColumnForm .nss-form-label {
  float: none;
  clear: both;
  width: 100%;
  text-align: center;
  display: block;
}
#prototype .oneColumnForm .nss-form-field {
  float: none;
  clear: both;
  width: 100%;
  text-align: center;
  display: block;
}
#prototype .oneColumnForm .nss-form-field { margin-top: 0.5em; }
#prototype .oneColumnForm .nss-form-field input {
  margin: 0 auto;
  float: none;
}
#settings .column .right {
  float: right;
  clear: right;
}
#settings .column .left {
  float: left;
  clear: left;
}
#settings .column .thin { width: 46%; }
#settings .column .wide { width: 50%; }
#settings .blankCosignerPage .nss-master-body { background: none; }
#settings .blankCosignerPage .nss-master-body .ao-timeline { padding-bottom: 30px; }
#settings .blankCosignerPage .nss-master-body .ao-timeline .ao-timeline-pageConnector { background: none; }
#settings .blankCosignerPage .nss-page-out {
  background: none;
  padding-top: 0;
  padding-bottom: 0;
}
#settings .blankCosignerPage .nss-page-out .nss-page-in {
  background: none;
  padding-right: 0;
  padding-left: 0;
}
#settings .blankCosignerPage .nss-page-out .nss-page-in h1 { color: #ffffff; }
#settings .blankCosignerPage .nss-page-out .nss-page-in .nss-navigation { margin-top: 0; }
.nss-content .nss-content-group.ao-instruction {
  float: right;
  clear: right;
  width: 50%;
}


.nss-content .nss-content-group.ao-instruction ul { margin-top: 0; }
.nss-content .nss-content-group.ao-form {
  float: left;
  clear: left;
  width: 46%;
}
.nss-content .nss-content-group.ao-alternate {
  float: left;
  clear: left;
  width: 46%;
}
.nss-content .nss-content-group.ao-form {
  padding-top: 1.5em;
  background: #f7f7f7 none repeat scroll 0 0;
  border: 1px solid #d7d7d7;
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
}
.nss-content .nss-content-group.ao-form .nss-form-group.ao-applicationIdentifier .nss-form-label {
  float: none;
  clear: both;
  width: 100%;
  text-align: center;
  display: block;
}
.nss-content .nss-content-group.ao-form .nss-form-group.ao-applicationIdentifier .nss-form-field {
  float: none;
  clear: both;
  width: 100%;
  text-align: center;
  display: block;
}
.nss-content .nss-content-group.ao-form .nss-form-group.ao-applicationIdentifier .nss-form-field { margin-top: 0.5em; }
.nss-content .nss-content-group.ao-form .nss-form-group.ao-applicationIdentifier .nss-form-field input {
  margin: 0 auto;
  float: none;
}
.nss-content .nss-content-group.ao-form .nss-navigation .nss-navigation-primary { width: 55%; }
.nss-content .nss-content-group.ao-alternate { clear: both; }
.nss-content .nss-content-group.ao-alternate p {
  margin-bottom: 1em;
  margin-right: 1em;
  margin-left: 1em;
}
.nss-content .nss-content-group.ao-alternate a.ao-getPdfReader {
  float: left;
  margin-top: 2em;
}
.ao-responseBox .ao-responseBox-condition { margin-top: 1em; }
.ao-responseBox .ao-resonseBox-message p { font-size: 1.2em; }
.ao-responseBox.ao_notVerified .ao-responseBox-note {
  height: 220px;
  width: 100%;
  background: url('../images/verificationExample.png') 50px 2em no-repeat;
}
.ao-responseBox.ao_notFound .nss-navigation .nss-navigation-primary .nss-button {
  background: none !important;
  text-indent: 0;
  width: auto;
  color: #267bb1;
  text-decoration: none;
  text-indent: 0px !important;
  text-transform: capitalize;
}
.ao-responseBox.ao_notFound .nss-navigation .nss-navigation-primary .nss-button:hover { text-decoration: underline; }
.ao-responseBox.ao_notFound .nss-navigation .nss-navigation-primary .nss-buttonHover { text-decoration: underline; }
.ao-responseBox.ao_notFound .nss-navigation .nss-navigation-secondary .nss-button {
  background: none !important;
  text-indent: 0;
  width: auto;
  color: #267bb1;
  text-decoration: none;
  text-indent: 0px !important;
  text-transform: capitalize;
}
.ao-responseBox.ao_notFound .nss-navigation .nss-navigation-secondary .nss-button:hover { text-decoration: underline; }
.ao-responseBox.ao_notFound .nss-navigation .nss-navigation-secondary .nss-buttonHover { text-decoration: underline; }
.ao-responseBox.ao_isFound .ao-responseBox-note .nss-body {
  display: table;
  width: 99%;
  margin: 1em 0;
  padding: 1em 0;
  border: 1px solid #ffcc66;
  background: #fffadf url('/Assets/Brands/Discover/2.0.0/Images/icon-info.png') no-repeat 0.5em 0.5em;
  font-size: 122%;
}
.ao-responseBox.ao_isFound .ao-responseBox-note .nss-body .label {
  float: left;
  clear: left;
  width: 9em;
  margin-left: 4em;
  color: #dd6633;
}
.ao-responseBox.ao_isFound .ao-responseBox-note .nss-body .value { color: #000000; }
.ao-responseBox.ao_isFound .ao-responseBox-note .nss-body strong {
  float: left;
  clear: right;
  margin: 0 1em;
}
.ao-responseBox.ao_isFound .ao-responseBox-note .nss-body .name {
  float: left;
  clear: both;
}
.ao-responseBox.ao_isFound .ao-responseBox-note .nss-body .amount {
  float: left;
  clear: both;
}
.ao-responseBox.ao_isFound .ao-responseBox-note .nss-body .name .value { margin-right: 0; }
.ao-responseBox.ao_isFound .ao-responseBox-note .nss-body .amount .value { font-weight: normal; }
.ao-responseBox.ao_isFound .ao-responseBox-condition .dijitCheckBox { margin-top: 70px; }
.ao-responseBox.ao_isFound .ao-responseBox-condition .nss-body label {
  margin-top: 1em;
  display: block;
}
.nss-meta-browser-ie.nss-meta-browser-6 .ao-responseBox.ao_isFound .ao-responseBox-note .nss-body { background: #fffadf url('/Assets/Brands/Discover/2.0.0/Images/icon-info.gif') no-repeat 0.5em 0.5em; }
